uuid: acd61697-9751-47f4-8cda-44934bcc4531
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_video_url
field_name: field_video_url
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
